.h-entry {
    margin-block-start: 1.5rem;
    margin-block-end: 2.5rem;
}

.post-meta {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    font-size: 0.95rem;
}

.post-meta a {
    color: var(--text-light);
    text-decoration: none;
}

.post-meta a:hover {
    text-decoration: underline;
}

.post-categories {
    display: inline-flex;
    gap: 0.5rem;
}

.post-categories a:before {
    content: "#";
}

/* Category list */

ul.category-list {
    list-style: none;
    padding-inline-start: 0;
}

ul.category-list li {
    display: flex;
    flex-direction: row;

    justify-content: start;
    gap: 4rem;
}

ul.category-list span.category-list-name {
    min-width: 15vw;
}

/* Category single */

.category-description {
    margin-block-start: 1.5rem;
    margin-block-end: 2.5rem;
}